#!/bin/sh
echo 'name: cgi
version: 3001.1.7.5
id: cgi-3001.1.7.5-a22d002d15277b349bfa79d58c4ade1c

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
synopsis: A library for writing CGI programs
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/cgi-3001.1.7.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/cgi-3001.1.7.5
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         old-time-1.1.0.1-978f23f270668d2fce2ccde5417e64e6
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/cgi-3001.1.7.5/html/cgi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/cgi-3001.1.7.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
